@import-normalize;

* { margin:0; padding:0; box-sizing:border-box; }

html {
  margin: 0;
  padding: 0;
}
html, body, #root {
  height: 100%;
}
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #EFEDEF;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: [header] 3.5rem [nav] 3.5rem [container] 1fr;
}

body > header {
  background-color: #17AD7E;
}

nav {
  background-color: #1F2F57;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.spacer {
  width: 3.5rem;
  display: block;
}

h1 {
  margin: 0;
  color: #ffffff;
  flex: 1;
  background-color: #ffffff20;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 1.5rem;
}

.dot {
  height: 10px;
  width: 10px;
  border-radius: 50%;
  display: inline-block;
  margin: 0 1rem;
}
.dot-valid {
  background-color: #0DAD7D;
}
